/* Default Layout: 1600px */
.selectnav{display:none}
#nav{ display:inline-table}


/* Bigger Screen Layout: 1599px */
@media only screen and (min-width:992px) and (max-width:1599px) {
.selectnav{display:none}
#menu-icon {display: none;}
#nav{ display:block !important}
#nav a { padding: 0 20px;}
#header {width: 980px;}
.bg_container{   height:292px;}
.images_container img { width:100%;}
#cuisine_shortcuts li { width: 150px;}
#slideshow-container {width: 980px;height: 312px;margin:0 auto}
#slideshow-container img {width: 980px;height: 312px;}
.easy123 {width: 980px; margin: 0 auto;}
.easy_step {padding: 0 30px;width: 260px;}
.best {width: 980px;margin: 0 auto;height:406px}
.best_img {width: 570px}
.best_img img {width: 538px;}
.best_desc {width: 360px;padding-right: 30px;}
#footer_container{ width: 980px;}
#xfooter_icons { width: 981px;}
#xfooter_icons .iconbox{ margin-right: 33px;}
#footer_cities {width: 982px;}
#footer_text {width: 940px;}
}


/* tablet Layout: 768px */
@media only screen and (min-width:768px) and (max-width:991px) {
.selectnav{display:none}
#menu-icon {display: none;}
#nav{ display:block !important}
#nav a { padding: 0 8px;}
#header {width: 745px;}
.bg_container {height: 208px;}
.images_container img { width:100%;}
#cuisine_shortcuts li {   width: 120px;}
#slideshow-container {width: 750px;height: 238px;margin:0 auto}
#slideshow-container img {width: 750px;height: 238px;}
.easy123, #container {width: 745px; margin: 0 auto;}
.easy_step {padding: 0 20px;width: 208px;}
.best {width: 745px;margin: 0 auto;height:321px}
.best_img {width: 395px}
.best_img img {width: 395px;}
.best_desc {width: 330px;}
#footer_container{ width: 745px;}
#xfooter_icons { width: 745px;}
#xfooter_icons .iconbox{ margin-right: 14px;}
#footer_cities {width: 785px;}
#footer_text {width: 745px;}
}


/************************************************************************************
MOBILE
*************************************************************************************/

/* Mobile Layout: 320px */
@media only screen and  (max-width:767px) {

#nav { display: none; }
.selectnav { display: block; }
.OrderStatus {display:none}
#header {width: 250px;}
.bg_container{ display:none;}
.cuisines_bg {height: 362px;}
#cuisine_shortcuts li { width: 108px;margin: 5px;}
#slideshow-container {width: 464px;height: 238px;margin:0 auto}
#slideshow-container img {width: 464px;height: 238px;}
.easy123, #container {width: 384px; margin: 0 auto;}
.easy_step {padding: 0 20px;width: 345px;}
.best {width: 384px;margin: 0 auto;height:646px}
.best_img {width: 384px}
.best_img img {width: 384px;}
.best_desc {width: 364px;}
#footer_container{ width: 384px;}
#xfooter_icons { width: 384px;}
#xfooter_icons .iconbox{ margin-right: 14px;}
#footer_cities {width: 384px;}
#footer_text {width: 345px;}

	/* nav-wrap */
#nav-wrap {position: relative;}
#menu ul {background: rgba(255, 255, 255, 0.97);}
#menu ul li:hover {border-bottom: none}
#menu-icon {margin-right: 10px;}
	
	/* main nav */

#nav {	clear: both;	position: absolute !important;	width: 160px;	z-index: 10000;	padding: 5px;	background: #f8f8f8;	border: solid 1px #999;	display: none; /* visibility will be toggled with jquery */} 
#nav .has-sub:hover ul {display: none;} 
#nav li {	clear: both;	float: none;	margin: 5px 0 5px 10px;} 
#nav a, #nav ul a {	font: inherit;	background: none;	display: inline;	padding: 0;	color: #666;	border: none;} 
#nav a:hover, #nav ul a:hover {	background: none;	color: #000;} 
/* dropdown */#nav ul {	width: auto;	position: static;	display: block;	border: none;	background: inherit;} 
#nav ul li {	margin: 3px 0 3px 15px;} 

}



/* Wide Mobile Layout: 480px */
@media only screen and (min-width:480px) and (max-width:767px) {

#nav { display: none; }
.selectnav { display: block; }
#nav-wrap {position: relative;}
#header {width: 450px;}
.bg_container{ display:none;}
.cuisines_bg {height:362px}
#cuisine_shortcuts li {   width: 134px; margin:5px;}
#slideshow-container {width: 464px;height: 238px;margin:0 auto}
#slideshow-container img {width: 464px;height: 238px;}
.easy123, #container {width: 464px; margin: 0 auto;}
.easy_step {padding: 0 32px;width: 400px;}
.best {width: 464px;margin: 0 auto;height:646px}
.best_img {width: 435px}
.best_img img {width: 435px;}
.best_desc {width: 435px;}
#footer_container{ width: 464px;}
#xfooter_icons { width: 464px;}
#xfooter_icons .iconbox{ margin-right: 14px;}
#footer_cities {width: 464px;}
#footer_text {width: 424px;}

	/* nav-wrap */
#nav-wrap {position: relative;margin-right: 61px;}
#menu ul {background: rgba(255, 255, 255, 0.97);}
#menu ul li:hover {border-bottom: none}
	
	/* main nav */

#nav {	clear: both;	position: absolute !important;	width: 160px;	z-index: 10000;	padding: 5px;	background: #f8f8f8;	border: solid 1px #999;	display: none; /* visibility will be toggled with jquery */} 
#nav .has-sub:hover ul {display: none;} 
#nav li {	clear: both;	float: none;	margin: 5px 0 5px 10px;} 
#nav a, #nav ul a {	font: inherit;	background: none;	display: inline;	padding: 0;	color: #666;	border: none;} 
#nav a:hover, #nav ul a:hover {	background: none;	color: #000;} 
/* dropdown */#nav ul {	width: auto;	position: static;	display: block;	border: none;	background: inherit;} 
#nav ul li {	margin: 3px 0 3px 15px;} 

}

